.service-tr-icon{
    width: 70px !important;
    height: 70px !important;
}

.service-style{
    left: 47% !important;
    top: 34% !important;
}

.service-style1{
    font-size:32px;
    font-family:PingFang SC;
    font-weight:500;
    color:rgba(255,255,255,1);
}

.service-style2{
    font-size:20px;
    font-family:PingFang SC;
    font-weight:500;
    color:rgba(255,255,255,1);
}

.service-style3{
    left: 39% !important;
    top: 52% !important;
}

.service-tr-icon span{
    font-size: 30px;
    color: white;
    position: absolute;
    top: 12%;
    left: 45%;
}

.service-tr-icon:hover{
    border: none !important;
}

.service-tr-text h3{
    font-size:16px !important;
    font-family:PingFang SC !important;
    font-weight:500 !important;
    color:rgba(51,51,51,1) !important;
}

.service-tr-text p{
    font-family:PingFang SC !important;
}

.service-phone-box{
    display: flex;
    /* border: 1px solid red; */
    margin-top: 12.3%;
    font-size: 15px;
    font-family:PingFang SC;
    margin-left: 5%;
}

.service-phone-num{
    font-size: 23px;
    color: #25bce9;
    font-family: DINCond-Bold;
}